# 后端 api地址
# VITE_API_BASE_URL=https://newclient.api.yolozs.com
VITE_API_BASE_URL=http://192.168.2.22:8101
# 注册地址
VITE_REGISTER_API_URL=http://192.168.2.22:48080
# VITE_REGISTER_API_URL=https://backstageapi.yolozs.com
# pk api地址
VITE_PK_MINI_API_URL=http://192.168.2.22:8086
# 商店地址
VITE_SHOP_URL=https://www.tkzyw.com
